<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <meta name="generator" content="pandoc" />
  <title></title>
  <style type="text/css">code{white-space: pre;}</style>
</head>
<body>
<h1 id="prova-di-un-testo">Prova di un testo</h1>
<p>Usiamo alcuni <strong>metalinguaggi</strong> per scrivere html in forma leggibile e semplificata</p>
<p>Ecco alcuni esempi:</p>
<ul>
<li><a href="https://www.markdownguide.org/">markdown</a></li>
<li><a href="https://docutils.sourceforge.io/rst.html">restructured text</a></li>
<li><a href="https://pandoc.org/">pandoc</a></li>
</ul>
<p>per convertire:</p>
<pre><code>$ pandoc test.md -o converted.rst
$ pandoc converted.rst -o converted.md
$ pandoc -s converted.md -o converted.html</code></pre>
</body>
</html>
